/* DETAIL NEWS */
div.news-detail div.news-title {font: 28px/30px "Arial", "Tahoma", sans-serif;}
div.news-detail div.news-text {display: block;
font: 16px/25px "Arial", "Tahoma", sans-serif;
margin: 0px 0px 20px;
padding: 0px;}
div.news-detail div.news-picture {margin-right:16px; float:left; text-align:center; padding-top:2px;}
div.news-detail span.news-date-time {color: #555555;
font-family: "Arial", "Tahoma", sans-serif;
font-size: 11px;}
div.news-detail-back {font-size:0.85em;margin:10px 0;}

div.news-detail div.news-text div.published { 
background: url("/bitrix/templates/usolie/images/time.gif") 2px 3px no-repeat transparent;
color: #999999;
font-size: 13px;
line-height: 100%;
margin: 0px 0px 0px 3px;
padding: 3px 0px 3px 20px;
}
div.commentsform {
color: #F17E00;
font-size: 24px;
position: relative;
text-decoration: none;}

.uk-text-left {
text-align: left!important;
}
.uk-text-right {
text-align: right!important;
}
.uk-text-bold {
font-weight: 700;
}
.shares { 
border: 1px solid #DADCDE;
font-size: 11px;
line-height: 2;
margin-left: 0 !important;
margin-right: 0 !important;
margin-top: 20px;
padding-top: 15px;
}
.lefts { 
float: left;
}
.rights { 
float: right;
}

.error_in_text_block { 
color: #606062;
text-align: right;
}

.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}


.news-theme-date{color:#7f7f7f}
.news-detail-theme{color:#444444;}
.news-detail-theme {padding: 10px;}
.news-theme-title {margin-bottom:10px;}
.news-theme-date {margin-top: 3px; font-size:0.75em;float:left; width:90px; text-align:right}
.news-theme-url {color: #222; font-size:0.90em; margin-left:100px;}
.news-theme-item {margin:5px 0;}
.news-theme-url a{color: #222;}

.news-text img {
margin: 10px;
display: block;
max-width: 100%;
height: auto;
}

.send-your-news__bl {
border: 1px solid #d5d5d5;
background-color: #fff;
padding: 10px 20px 10px 20px;
}


div.commentsform {
border-bottom: 1px solid #eee;
}



.journalist_photo {
position: absolute; 
left: 0px; 
margin: 0 !important; 
margin-top: -30px !important;
} 
.journalist, .journalist_desk {
font-size: 11px;
margin-left: -10px;
line-height: 1.5;
}

.journalist {
margin-top: 3px;
}


@media (min-width: 1200px) {
.journalist_photo {
position: absolute; 
left: 0px; 
margin: 0 !important; 
margin-top: -60px !important;
} 
.journalist, .journalist_desk {
font-size: 13px;
margin-left: -10px;
line-height: 1.5;
}
span.journalist_name {
    font-weight: bold;
}
.shares { 
margin-top: 45px;
}
}

.news_news_block_left {
    border: 1px solid #DADCDE;
    float: left;
    width: 240px;
    margin: 5px 10px 5px 0px;
}

.news_news_block_right {
    border: 1px solid #DADCDE;
    float: right;
    width: 240px;
    margin: 5px 0px 5px 10px;
}
.news_news_block_photo {
    margin: 0 !important;
    width: 100%;
}

.news_news_content {
padding: 5px;
}
.news_news_block_title {
    font-size: 13px;
	line-height: 1.3;
    font-weight: bold;
}
.news_news_desk {
    font-size: 12px;
    line-height: 1.5;
	text-align: left;
}


.photorep {
	position:relative;
	z-index:1;
	overflow:hidden;
	height:0;
	padding-top:42.87%
}
.photorep__info {
	font-size:14px;
	position:absolute;
	z-index:4;
	right:0;
	bottom:0;
	left:0;
	box-sizing:border-box;
	height:76px;
	padding:15px 25px;
	pointer-events:none;
	color:#fff;
	background-image:-o-linear-gradient(bottom,rgba(0,0,0,0.8),rgba(0,0,0,0));
	background-image:linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0))
}
.photorep__title {
	font-size:22px;
	line-height:22px;
	margin-bottom:7px;
	white-space:nowrap;
	text-shadow:-1px 1px rgba(0,0,0,0.4)
}
.photorep__photos {
	line-height:14px;
	position:relative;
	display:block;
	padding-left:26px
}
.photorep__photos:before {
	position:absolute;
	top:-5px;
	left:0;
	display:block;
	width:24px;
	height:24px;
	content:'';
	background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MCA1MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAgNTAiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0yNSA0MmMtOS40IDAtMTctNy42LTE3LTE3UzE1LjYgOCAyNSA4czE3IDcuNiAxNyAxNy03LjYgMTctMTcgMTd6bTAtMzJjLTguMyAwLTE1IDYuNy0xNSAxNXM2LjcgMTUgMTUgMTUgMTUtNi43IDE1LTE1LTYuNy0xNS0xNS0xNXoiLz48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMjAgMzMuN1YxNi4zTDM1IDI1bC0xNSA4Ljd6bTItMTR2MTAuNWw5LTUuMy05LTUuMnoiLz48L3N2Zz4K')
}
.photorep__main {
	position:absolute;
	top:0;
	left:0;
	display:block;
	overflow:hidden;
	width:57.13%;
	height:100%
}
.photorep__main-thumbnail {
	position:absolute;
	top:-9999px;
	right:-9999px;
	bottom:-9999px;
	left:-9999px;
	width:auto;
	min-width:100%;
	max-width:180%;
	height:auto;
	min-height:100%;
	max-height:180%;
	margin:auto
}
.photorep__main-thumbnail:hover,.photorep__main-thumbnail:active {
	opacity:.9
}
.photorep_adjusted .photorep__main-thumbnail {
	max-width:100%;
	max-height:100%;
	margin: auto !important;
}
.photorep__side {
	position:absolute;
	top:0;
	right:0;
	width:42.87%;
	height:100%
}
.photorep__nonexistent {
	display:none
}
.photorep__elem {
	position:relative;
	z-index:1;
	float:left;
	overflow:hidden;
	width:98%;
	height:49.5%;
	margin-bottom:2%;
	margin-left:2%
}
.photorep__thumbnail {
	position:absolute;
	z-index:-1;
	top:-9999px;
	right:-9999px;
	bottom:-9999px;
	left:-9999px;
	width:auto;
	min-width:100% !important;
	max-width:150% !important;
	height:auto !important;
	min-height:100% !important;
	max-height:140% !important;
	margin: auto !important;
}
.photorep__thumbnail:hover,.photorep__thumbnail:active {
	opacity:.8
}